/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .custom-list,
.custom-list {
  padding: 3.75rem 0;
  background-size: cover;
  background-position: center bottom;
}
.wp-block .custom-list h2,
.custom-list h2 {
  text-align: center;
}
@media (min-width: 1024px) {
  .wp-block .custom-list h2,
  .custom-list h2 {
    margin-bottom: 2rem;
  }
}
.wp-block .custom-list-columns,
.custom-list-columns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 40.625rem;
  margin: 0 auto;
}
.wp-block .custom-list-column,
.custom-list-column {
  width: 100%;
  flex: 0 0 100%;
  justify-content: space-between;
  height: 100%;
}
.wp-block .custom-list-column:not(:last-child),
.custom-list-column:not(:last-child) {
  margin-bottom: 3rem;
}
.wp-block .custom-list-column--title,
.custom-list-column--title {
  margin-bottom: 1.25rem;
  display: flex;
  align-items: center;
}
.wp-block .custom-list-column--title svg,
.custom-list-column--title svg {
  width: 100%;
  max-width: 2.25rem;
  height: 2.25rem;
  margin-right: 1.125rem;
}
.wp-block .custom-list-column--text p,
.custom-list-column--text p {
  margin-bottom: 0;
}
.wp-block .custom-list-upper-text,
.custom-list-upper-text {
  max-width: 39.375rem;
}
.wp-block .custom-list-lower-text,
.custom-list-lower-text {
  max-width: 50rem;
}
.wp-block .custom-list-content,
.custom-list-content {
  display: flex;
  flex-direction: column;
}
.wp-block .custom-list.white, .wp-block .custom-list.left,
.custom-list.white,
.custom-list.left {
  background-image: url(../../img/bg_custom-list_right.svg), linear-gradient(rgb(25, 7, 80) 0%, rgb(47, 13, 150) 100%);
  background-repeat: no-repeat, no-repeat;
  background-position: right, top left;
}
@media (min-width: 1024px) {
  .wp-block .custom-list.white, .wp-block .custom-list.left,
  .custom-list.white,
  .custom-list.left {
    background-image: url(../../img/bg_custom-list_left.svg), url(../../img/bg_custom-list_right.svg), linear-gradient(rgb(25, 7, 80) 0%, rgb(47, 13, 150) 100%);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: left, right, top left;
  }
}
.wp-block .custom-list.white h2,
.wp-block .custom-list.white .sk-text--h5,
.wp-block .custom-list.white .sk-text--lg, .wp-block .custom-list.left h2,
.wp-block .custom-list.left .sk-text--h5,
.wp-block .custom-list.left .sk-text--lg,
.custom-list.white h2,
.custom-list.white .sk-text--h5,
.custom-list.white .sk-text--lg,
.custom-list.left h2,
.custom-list.left .sk-text--h5,
.custom-list.left .sk-text--lg {
  color: var(--sk-color-white);
}
.wp-block .custom-list.left,
.custom-list.left {
  padding: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .custom-list.left,
  .custom-list.left {
    padding: 5rem 0;
  }
}
@media (max-width: 1024px) {
  .wp-block .custom-list.left,
  .custom-list.left {
    background-position: left;
  }
}
.wp-block .custom-list.left .custom-list-title,
.custom-list.left .custom-list-title {
  margin-bottom: 2.25rem;
}
@media (min-width: 1024px) {
  .wp-block .custom-list.left .custom-list-title,
  .custom-list.left .custom-list-title {
    margin-bottom: 4rem;
  }
}
.wp-block .custom-list.left .custom-list-content,
.custom-list.left .custom-list-content {
  flex-direction: row;
  align-items: center;
  gap: 1.25rem;
}
.wp-block .custom-list.left .custom-list-columns,
.custom-list.left .custom-list-columns {
  margin: 2.25rem 0;
}
.wp-block .custom-list.left .custom-list-columns .custom-list-column,
.custom-list.left .custom-list-columns .custom-list-column {
  margin-bottom: 2.25rem;
}
.wp-block .custom-list.left .custom-list-columns .custom-list-column:last-of-type,
.custom-list.left .custom-list-columns .custom-list-column:last-of-type {
  margin: 0;
}
.wp-block .custom-list.left .custom-list-columns .custom-list-column img,
.custom-list.left .custom-list-columns .custom-list-column img {
  height: 4rem;
  width: 4rem;
}
.wp-block .custom-list.left .custom-list-columns .custom-list-column .custom-list-column--text,
.custom-list.left .custom-list-columns .custom-list-column .custom-list-column--text {
  flex: calc(100% - 4rem);
  max-width: 34.125rem;
  font-size: var(--sk-text--h6);
  line-height: var(--sk-line-height--h6);
}

.wp-block-column .custom-list {
  padding: 0;
}
.wp-block-column .custom-list-content {
  position: relative;
  padding-left: 3.125rem;
}
.wp-block-column .custom-list-columns {
  max-width: 35.125rem;
  margin: 0;
}
@media (min-width: 1024px) {
  .wp-block-column .custom-list-columns {
    margin-left: auto;
  }
}
.wp-block-column .custom-list-column--title {
  margin-bottom: 0.25rem;
  font-weight: bold;
}
.wp-block-column .custom-list-column--title svg {
  position: absolute;
  width: 1.875rem;
  height: 1.875rem;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.wp-block-column .custom-list-column--title svg circle {
  fill: var(--sk-color-fourth-dark);
}
.wp-block-column .custom-list-column--text {
  font-size: var(--sk-text-base-size);
}
.wp-block-column .custom-list .sk-container {
  padding: 0;
}

.video + .custom-list,
.columns-content:not(.white) + .custom-list {
  padding-top: 0;
}

.wp-block .image-content,
.image-content {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
}
.wp-block .image-content-col,
.image-content-col {
  flex: 0 0 auto;
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .image-content-col,
  .image-content-col {
    flex: 0 0 auto;
    width: 50%;
  }
}
.wp-block .image-content .sk-wrapper--wrap,
.image-content .sk-wrapper--wrap {
  justify-content: center;
  align-items: center;
}
@media (max-width: 1024px) {
  .wp-block .image-content-buttons,
  .image-content-buttons {
    text-align: center;
    margin-top: 1.25rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .image-content a.sk-btn,
  .image-content a.sk-btn {
    width: auto;
    margin-top: 0 !important;
  }
}
.wp-block .image-content--image,
.image-content--image {
  text-align: center;
  height: 100%;
  width: 100%;
}
@media (max-width: 1024px) {
  .wp-block .image-content--image,
  .image-content--image {
    margin-bottom: 1.875rem;
  }
}
@media (min-width: 1024px) {
  .wp-block .image-content--image img,
  .image-content--image img {
    max-height: 34.375rem;
  }
}
.wp-block .image-content--title,
.image-content--title {
  margin-bottom: 1.5rem;
}
.wp-block .image-content--text,
.image-content--text {
  font-family: var(--sk-font-secondary);
}
.wp-block .image-content--text ul,
.image-content--text ul {
  list-style: none;
  padding: 0;
  margin: 0 0 2.5rem;
}
@media (min-width: 1024px) {
  .wp-block .image-content--text ul,
  .image-content--text ul {
    margin: 2.5rem 0;
  }
}
.wp-block .image-content--text ul li,
.image-content--text ul li {
  position: relative;
  padding-left: 3rem;
  line-height: 1.4;
  padding-top: 0.125rem;
}
.wp-block .image-content--text ul li:not(:last-of-type),
.image-content--text ul li:not(:last-of-type) {
  margin: 0 0 1.875rem;
}
.wp-block .image-content--text ul li::before,
.image-content--text ul li::before {
  content: "";
  position: absolute;
  left: 1rem;
  top: 0.375rem;
  width: 1.125rem;
  height: 1.125rem;
  background: no-repeat center/contain url("../../img/checkmark-blue-circle.svg");
}
.wp-block .image-content--text p,
.image-content--text p {
  margin: 0;
}
.wp-block .image-content--text p a,
.image-content--text p a {
  display: inline-block;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--sk-purple);
  text-decoration: underline;
  font-weight: 700;
  font-family: var(--sk-font-secondary);
}
.wp-block .image-content.white,
.image-content.white {
  background: url(../../img/bg_image_content.svg), var(--sk-color-third);
}
.wp-block .image-content.white h2,
.wp-block .image-content.white p,
.wp-block .image-content.white li,
.image-content.white h2,
.image-content.white p,
.image-content.white li {
  color: var(--sk-color-white);
}
.wp-block .image-content.white ul,
.image-content.white ul {
  margin: 0 0 2.5rem;
}
@media (min-width: 1024px) {
  .wp-block .image-content.white ul,
  .image-content.white ul {
    margin-bottom: 5rem;
  }
}
.wp-block .image-content.white ul li,
.image-content.white ul li {
  padding-left: 2rem;
  margin: 0 0 1.5rem;
}
.wp-block .image-content.white ul li::before,
.image-content.white ul li::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1rem;
  height: 1rem;
  display: block;
  content: "";
  background: url(../../img/check-white.svg);
  transform: translateY(-50%);
}
.wp-block .image-content.white .image-content--image img,
.image-content.white .image-content--image img {
  max-width: 27.3125rem;
}
.wp-block .image-content.white .image-content--title,
.image-content.white .image-content--title {
  max-width: 31.875rem;
  margin-bottom: 3.375rem;
}
@media (max-width: 1024px) {
  .wp-block .image-content.white .image-content--title,
  .image-content.white .image-content--title {
    max-width: 25rem;
    text-align: center;
    margin: 0 auto 1.875rem;
  }
}
.wp-block .image-content.dark .image-content-col,
.image-content.dark .image-content-col {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  flex-direction: column;
}
.wp-block .image-content.dark .image-content-col:nth-of-type(1),
.image-content.dark .image-content-col:nth-of-type(1) {
  padding-right: 1.75rem;
  padding-left: 0;
}
.wp-block .image-content.dark .image-content-col:nth-of-type(2),
.image-content.dark .image-content-col:nth-of-type(2) {
  padding-left: 1.75rem;
  padding-right: 0;
}
.wp-block .image-content.dark .image-content-col.right:nth-of-type(1),
.image-content.dark .image-content-col.right:nth-of-type(1) {
  padding-left: 1.75rem;
  padding-right: 0;
}
.wp-block .image-content.dark .image-content-col.right:nth-of-type(2),
.image-content.dark .image-content-col.right:nth-of-type(2) {
  padding-right: 1.75rem;
  padding-left: 0;
}
@media (max-width: 1024px) {
  .wp-block .image-content.dark .image-content-col:nth-of-type(1), .wp-block .image-content.dark .image-content-col:nth-of-type(2), .wp-block .image-content.dark .image-content-col.right:nth-of-type(1), .wp-block .image-content.dark .image-content-col.right:nth-of-type(2),
  .image-content.dark .image-content-col:nth-of-type(1),
  .image-content.dark .image-content-col:nth-of-type(2),
  .image-content.dark .image-content-col.right:nth-of-type(1),
  .image-content.dark .image-content-col.right:nth-of-type(2) {
    padding-left: 0;
    padding-right: 0;
  }
}
.wp-block .image-content.dark p:not(:last-child),
.image-content.dark p:not(:last-child) {
  margin-bottom: 1.25rem;
}
.wp-block .image-content.dark .sk-btn,
.image-content.dark .sk-btn {
  margin-top: 2rem;
}
.wp-block .image-content.green .sk-btn,
.image-content.green .sk-btn {
  margin-top: 2rem;
}
.wp-block .image-content.right .sk-wrapper--wrap,
.image-content.right .sk-wrapper--wrap {
  flex-direction: row-reverse;
}
.wp-block .image-content.image-bg,
.image-content.image-bg {
  padding-top: 2.5rem;
  margin-top: 2.5rem;
}
@media (min-width: 1024px) {
  .wp-block .image-content.image-bg .sk-wrapper,
  .image-content.image-bg .sk-wrapper {
    gap: 5.625rem;
  }
}
@media (min-width: 1024px) {
  .wp-block .image-content.image-bg .image-content-col:first-of-type,
  .image-content.image-bg .image-content-col:first-of-type {
    max-width: 25.3125rem;
  }
}
@media (min-width: 1024px) {
  .wp-block .image-content.image-bg .image-content-col:nth-of-type(2),
  .image-content.image-bg .image-content-col:nth-of-type(2) {
    max-width: calc(100% - 30.9375rem);
  }
}
.wp-block .image-content.image-bg .image-content-col .image-content--image,
.image-content.image-bg .image-content-col .image-content--image {
  margin-top: 0 !important;
}
.wp-block .image-content.image-bg .image-content-col .image-content--image img,
.image-content.image-bg .image-content-col .image-content--image img {
  max-height: 6.25rem;
}
@media (min-width: 1024px) {
  .wp-block .image-content.image-bg .image-content-col .image-content--image img,
  .image-content.image-bg .image-content-col .image-content--image img {
    max-height: 18.75rem;
  }
}
.wp-block .image-content.image-bg .image-content--title,
.wp-block .image-content.image-bg .image-content--text,
.image-content.image-bg .image-content--title,
.image-content.image-bg .image-content--text {
  color: var(--sk-color-white);
}
.wp-block .image-content.image-bg .image-content--title,
.image-content.image-bg .image-content--title {
  font-size: var(--sk-text--h1);
  line-height: var(--sk-line-height--h1);
  margin-bottom: 1.25rem;
}
.wp-block .image-content.image-bg .image-content--text,
.image-content.image-bg .image-content--text {
  padding-bottom: 4.0625rem !important;
}
.wp-block .image-content.image-bg .image-content--text p,
.image-content.image-bg .image-content--text p {
  font-family: var(--sk-font-secondary);
  font-size: var(--sk-text--h3);
  line-height: 1.4;
}

.page-blue .image-content,
.page-blue .wp-block .image-content {
  padding: 0;
  margin: 2.5rem 0;
}
@media (min-width: 1024px) {
  .page-blue .image-content,
  .page-blue .wp-block .image-content {
    margin: 5rem 0;
  }
}

.marquee-container + .sk-section-p-t.dark .image-content-col.right:nth-of-type(1) {
  padding-left: 1.5625rem;
  padding-right: 0;
}
.marquee-container + .sk-section-p-t.dark .image-content-col.right:nth-of-type(2) {
  padding-right: 1.5625rem;
  padding-left: 0;
}
@media (max-width: 1024px) {
  .marquee-container + .sk-section-p-t.dark .image-content-col.right:nth-of-type(1), .marquee-container + .sk-section-p-t.dark .image-content-col.right:nth-of-type(2) {
    padding-left: 0;
    padding-right: 0;
  }
}

.fullscreen-slider-light + .image-content.sk-section.dark {
  margin-top: 0;
  margin-bottom: 0;
}

#block_726e399baf02e01b6b88902fbffcd40f,
#block_d44b0eb587974aba6f1de8d9390400ab,
.image-content.sk-section.dark.no-bottom,
.image-content.sk-section.no-bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
@media (max-width: 1024px) {
  #block_726e399baf02e01b6b88902fbffcd40f .sk-wrapper,
  #block_d44b0eb587974aba6f1de8d9390400ab .sk-wrapper,
  .image-content.sk-section.dark.no-bottom .sk-wrapper,
  .image-content.sk-section.no-bottom .sk-wrapper {
    flex-direction: column-reverse;
  }
}
@media (min-width: 1024px) {
  #block_726e399baf02e01b6b88902fbffcd40f .image-content--text,
  #block_d44b0eb587974aba6f1de8d9390400ab .image-content--text,
  .image-content.sk-section.dark.no-bottom .image-content--text,
  .image-content.sk-section.no-bottom .image-content--text {
    padding-bottom: 6.25rem;
  }
}
#block_726e399baf02e01b6b88902fbffcd40f .image-content--image,
#block_d44b0eb587974aba6f1de8d9390400ab .image-content--image,
.image-content.sk-section.dark.no-bottom .image-content--image,
.image-content.sk-section.no-bottom .image-content--image {
  margin-bottom: 0;
}
@media (max-width: 1024px) {
  #block_726e399baf02e01b6b88902fbffcd40f .image-content--image,
  #block_d44b0eb587974aba6f1de8d9390400ab .image-content--image,
  .image-content.sk-section.dark.no-bottom .image-content--image,
  .image-content.sk-section.no-bottom .image-content--image {
    margin-top: 1.875rem;
  }
}
@media (min-width: 1024px) {
  #block_726e399baf02e01b6b88902fbffcd40f .sk-wrapper--wrap,
  #block_d44b0eb587974aba6f1de8d9390400ab .sk-wrapper--wrap,
  .image-content.sk-section.dark.no-bottom .sk-wrapper--wrap,
  .image-content.sk-section.no-bottom .sk-wrapper--wrap {
    align-items: flex-end;
  }
}

@media (min-width: 1024px) {
  .page-id-13135 .hero-buttons {
    display: none;
  }
}
